<!DOCTYPE html>
<html lang="pl">
<head>
    <meta charset="utf-8"/>
    <meta name="viewport">
    <title>Welcome in WEB RPG</title>
    <link href="https://fonts.googleapis.com/css?family=Lato|Roboto&display=swap" rel="stylesheet">
    <style>
        * {
            font-family: 'Roboto', sans-serif;
            font-family: 'Lato', sans-serif;
        }

        #authorize-cell {
            width: 14rem;
            text-align: center;
        }

        #authorize {
            padding: 1rem;
            color: white;
            background: #7d9dfe;
            border: 1px solid white;
            border-radius: 1rem;
            display: block;
        }
    </style>
</head>
<body>
<main>
    <article>
        <h1>
            Hello
            <svg width="32" height="32" style="height: 1rem;">
                {% include "rpg-game.svg" %}
            </svg>
        </h1>

        <div>

        </div>

        <div>
            <table style="width: 100%">
                <tbody>
                <tr>
                    <td>
                        You account in web rpg had been created. To access it please go here:
                    </td>
                    <td id="authorize-cell">
                        <a
                                href="http://web-rpg.ita-prog.pl/authorize?token={{token}}"
                                id="authorize"
                        >
                            <span>Sign In</span>
                            <svg width="32" height="32" style="height: 1rem;">
                                {% include "dice.svg" %}
                            </svg>
                        </a>
                    </td>
                </tr>
                </tbody>
            </table>
        </div>
    </article>
</main>
</body>
</html>
